@font-face {    font-family: 'open_sansbold';
    src: url('/fonts/opensans-bold-webfont.eot');
    src: url('/fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('/fonts/opensans-bold-webfont.woff') format('woff'),  url('/fonts/opensans-bold-webfont.ttf') format('truetype'), url('/fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;  font-style: normal;}

@font-face {    font-family: 'open_sansbold_italic';
    src: url('/fonts/opensans-bolditalic-webfont.eot');
	src: url('/fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('/fonts/opensans-bolditalic-webfont.woff') format('woff'),  url('/fonts/opensans-bolditalic-webfont.ttf') format('truetype'), url('/fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;  font-style: normal;}

@font-face {    font-family: 'open_sansitalic';
    src: url('/fonts/opensans-italic-webfont.eot');
	src: url('/fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('/fonts/opensans-italic-webfont.woff') format('woff'),   url('/fonts/opensans-italic-webfont.ttf') format('truetype'), url('/fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;  font-style: normal;}

@font-face {    font-family: 'open_sansregular';
    src: url('/fonts/opensans-regular-webfont-webfont.eot');
    src: url('/fonts/opensans-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/opensans-regular-webfont-webfont.woff2') format('woff2'),
         url('/fonts/opensans-regular-webfont-webfont.woff') format('woff'), url('/fonts/opensans-regular-webfont-webfont.ttf') format('truetype'), url('/fonts/opensans-regular-webfont-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;   font-style: normal;}

@font-face {    font-family: 'dejavu_sansbook';
    src: url('/fonts/dejavusans-webfont.eot');
    src: url('/fonts/dejavusans-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/dejavusans-webfont.woff2') format('woff2'),
         url('/fonts/dejavusans-webfont.woff') format('woff'), url('/fonts/dejavusans-webfont.ttf') format('truetype'),  url('/fonts/dejavusans-webfont.svg#dejavu_sansbook') format('svg');
    font-weight: normal;    font-style: normal;}

@font-face {    font-family: 'dejavu_sanscondensed_bold';
    src: url('/fonts/dejavusanscondensed-bold-webfont.eot');
    src: url('/fonts/dejavusanscondensed-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/dejavusanscondensed-bold-webfont.woff2') format('woff2'),
         url('/fonts/dejavusanscondensed-bold-webfont.woff') format('woff'),   url('/fonts/dejavusanscondensed-bold-webfont.ttf') format('truetype'),
         url('/fonts/dejavusanscondensed-bold-webfont.svg#dejavu_sanscondensed_bold') format('svg');
		 font-weight: normal;    font-style: normal;}



html, body {height: 100%; }
body {min-height:100%; padding:0; margin:0; font-family:'open_sansregular', Arial, Helvetica, sans-serif; font-size:0.8em;}
#conteneur{  min-height:100%; width:100%; float:left;}
.page{margin:0 auto; width:1100px; }
img{border:0; max-width:100%; } #map{ max-width:100% ;} #map img{  max-width: none !important;}
.width100pc{width:100%;} .invisible{display:none;}

a, p, td, li{ color:#333333; }
h1{ font-family: 'open_sansbold'; font-size:1.6em; font-weight:normal; color:#c7454a}
h2{ font-size:1.4em; font-weight:normal; color:#c7454a}
h3{ font-size:1.2em; }
h4{ font-size:1.1em; }
a{ text-decoration:none; }
a:hover{ text-decoration:underline; }
b, strong{  font-family: 'open_sansbold';  font-weight:normal !important; }
.legende{ font-size:10px; color:#666666; margin-top:2px; }
.image_ombree{ width:auto; }
.image_ombree img{box-shadow:0px 0px 4px rgba(106,106,106,1.00); -moz-box-shadow:0px 0px 4px rgba(106,106,106,1.00); -webkit-box-shadow:0px 0px 4px rgba(106,106,106,1.00); }
ul.enligne, #nuagedetags ul{margin:0; padding:0; list-style-type:none; }
ul.enligne li{ list-style-type:none; margin:0; padding:0; display:inline; }
.left{ float:left}
.right{ float:right}
.bleu{ color:#3DA9CD !important}
.vert{ color:#89be38 !important}
.rose{ color:#b91f9d !important}
.abs { position: absolute; top: auto; left: auto; right: auto; bottom: auto;}
.bg-vert{ background:#89be38}
.bg-bleu{background:#3DA9CD}
.bg-rouge{ background:#c7454a}
.bg-rose{background:#b91f9d}
.bg-gris{ background:#445157}

.bt-gris, .bt-vert, .bt-orange, .bt-rouge, .bt-bleu{ border:none;  background:#445157;color:#fff; text-transform:uppercase; border-radius:4px; padding: 6px 10px; cursor:pointer}
.bt-vert{ background:#89be38; }
.bt-orange{  background:#FF8421}
.bt-bleu{ background:#3DA9CD}
.bt-rouge{ background:#c7454a}

fieldset{ border:1px solid #445157; padding:15px; border-radius:4px}
legend{   font-family: 'open_sansbold';  color:#445157; font-size:1.25em; }
table{ width:100%}
th{ background:#445157; color:#fff; padding:6px; color:#fff !important;  font-family: 'open_sansregular';}
tr{ /*background:rgba(0, 0, 0, 0.1);*/ }
td{ padding:4px 6px }

/* HEADER */
#header{ width:100%; float:left; padding:22px 0}
#logo{ float:left; }
#logo a{ display:block}
.espace{float:left; margin-left:26px; font-family: 'open_sansbold'; text-transform:uppercase; color:#6E6A72; padding-top:6px}
.espace-sans{ margin-left:63px;  font-family: 'open_sansitalic'; color:#6E6A72; font-size:14px}

/* profil */
#profils{ float:right; margin:0 20px 0 0; min-width:0; width:auto}
.poplight-icon{ float:left; border-radius:4px 0 0 4px; width:20px;border:1px solid #E7E5E7;  height:15px; padding:10px 15px; background:url(/charte/connect-gris.png) center center no-repeat}
.poplight{ float:left; width:80px; text-align:center; background:#445157; color:#fff;text-transform:uppercase; line-height:17px;font-size:11px; padding:10px 10px 10px 10px; border-radius:0 4px 4px 0;}
.account-creation{color:#445157; font-size:0.8em; float:right; margin-top:4px; clear:both; }
#profils li{ display:none;}
#profils li.active{ display:block; float:left;  margin-right: 10px; margin-top:-2px; width:56px; height:56px; background-position: center center; background-repeat:no-repeat}
#profil-public{ background-image:url(/charte/profil-public.png)}
#profil-enseignant{ background-image:url(/charte/profil-enseignant.png)}
#profil-libraire{ background-image:url(/charte/profil-libraire.png)}
.profil-nom{ font-family: 'open_sansbold'; color:#434F54;white-space: nowrap ; display:block}
.profil-acces a{ margin-top:6px;float:left; background:#2A3940; color:#fff; padding:3px 6px;border-radius:3px; font-size:10px; text-transform:uppercase; }
.profil-deconnexion a{ margin-top:6px;float:left; padding:3px 6px; color:#434F54; text-decoration:underline}

/* connexion */
#connexion{ float:left}

/* moteur */
#moteur{ float:right; margin-right:20px;position:relative; border-radius:4px; }
#moteur > form{ border:1px solid #E7E5E7; border-radius:4px; overflow:hidden;}
#moteur #query.moteur{ color:#666666; height:15px; padding:10px 130px 10px 28px;font-size:11px; 
  text-indent:7px; border:none; font-style:italic; background:url(/charte/ok2.png) 8px 8px no-repeat}
#moteur #form1 .ok{position:absolute; right:0; top:0; text-align:center; padding:10px 0; font-size:11px;  width:90px; height:37px;
border:none; background:#445157; color:#fff; text-transform:uppercase; cursor:pointer; border-radius:0 4px 4px 0;}
#bouton-moteur a{ color:#445157; font-size:0.8em; float:right; margin-top:4px}
#affiche-moteur{ display:none;position:absolute; top:58px; background:#ffffff; z-index:11; padding:6px;
border-radius:4px;border:1px solid #445157;}
#affiche-moteur form{ position:relative; padding-bottom:34px; margin:6px 0;}
#affiche-moteur input, #affiche-moteur select{ color:#666666; width:100%; padding:2px 0; margin:2px 0;  border:1px solid #E7E5E7; font-style:italic;}
.moteur_action { position:absolute; bottom:0;left:0; right:0; width:100%; text-align:center; background:#445157; border-radius:4px}
#affiche-moteur .moteur_action input{ border:none; width:auto; background:none}

/* panier haut */
#panier{ float:right;  position:relative ; height:36px; width:152px}
.titre-box a{ float:left; border-radius:4px 0 0 4px; width:20px;border:1px solid #E7E5E7;  height:15px; padding:10px 15px; background:url(/charte/panier2.png) center center no-repeat}
#affiche-panier{ float:right}
#affiche-panier a{ color:#445157; font-size:0.8em; float:right; margin-top:4px}
#panier .ok{float:right; border-radius:0 4px 4px 0; text-align:center; padding:10px 0; font-size:11px;  width:100px; height:37px;
border:none; background:#445157; color:#fff; text-transform:uppercase; cursor:pointer;}
#commande-rapide{  max-width:143px; display:none;position:absolute; top:58px; right:0;background:#ffffff; z-index:11; padding:6px;
border-radius:4px;border:1px solid #445157;}
#commande-rapide input.go{ text-align:center; width:100%;  background:#445157; border-radius:4px; border:none; color:#fff}
#results-ajax-commande-rapide{ tex-align:center}
#results-ajax-commande-rapide p{ margin:6px 0; text-align:center}
#commande-rapide .resultat{ border:none}
#commande-rapide .icone-resultat{ width:100%; text-align:center}
#commande-rapide .icone-resultat a{ float:none}
#commande-rapide .icone-resultat img{ max-width:50% !important; margin:0 auto; }
#commande-rapide .titre-resultat, #commande-rapide .niveau-resultat{ font-size:1em}
#commande-rapide #article-commande-bouton{ background-image:none; padding:4px; font-size:12px}

/* MENU HAUT */ 
#menuH{width:100%; background:#F0F0F1 url(/charte/bg-nav.jpg) left bottom repeat-x; border-top:1px solid #CCCCCC;  height:70px; float:left; }
.page-int #menuH{ border-bottom:1px solid #CCCCCC;}
#menu dl, #menu dd, #menu ul, #menu li{ margin: 0; padding: 0; list-style-type: none; }
#menu { display: table; width:100%; float:left;  }
#menu dl { padding:1px 1px 0 1px; display: table-cell;  text-align: center;  border-right:1px solid #CCCCCC; background-color:rgba(255,255,255,0.8)}
#menu dl:hover, #menu dl.menu0active, #menu dl.menu0activeaccueil{  background-color:rgba(255,255,255,1)}
#menu dl:first-child{  border-left:1px solid #CCCCCC; }
#menu dl a{ font-size:1.1em; text-align:center; display:block; line-height:normal;padding:7px 12px 3px 12px; height:53px;
border-top: 6px solid #c7454a; min-width:146px; color:#6D6971;  font-family: 'dejavu_sanscondensed_bold'; text-transform:uppercase }
#menu dl a:hover, #menu dl a.menu0active, #menu dl a.menu0activeaccueil{text-decoration:none; background-image:url(/charte/menu1-rouge.png) ; background-position:center -6px ;background-repeat:no-repeat; }
#menu dl.menu0accueil, #menu dl.menu0accueil:hover, #menu dl.menu0activeaccueil{  background-image:url(/charte/home.png) ;background-position:center center ; background-repeat:no-repeat; }
#menu dl a.menu0accueil, #menu dl a.menu0activeaccueil{  min-width:30px; text-indent:-50000em; }

/* MENU JAVA */
#menu dd, #menu .Sous_menu_dyn, .sous_menu_item_image {display:none;}

/* colG */
.fd-gris{ width:24%; position:absolute; top:-1px; bottom:0; left:-1px; background:#E7E5E7; border:1px solid #E7E5E7; z-index:0}
#colG{ width:24%; float:left; position:relative; z-index:0 ; background:#E7E5E7; }
/* MenuLat */
#menuLat{  float:left; width:100%;  padding:10px 0; background:#E7E5E7; min-height:200px; }
#titre_rub, .haut_menuLat, .bas_menuLat, .Sous_menu_dyn_haut, .Sous_menu_dyn_bas{ display: none }
.menuLat{ float:left; width:100%; background:#fff ; }
#colG:after, #colG:before { content: " "; position: absolute; z-index: -10; }
#colG:before { position:absolute; top: 16px;	right: 6px;	width: 40px;height: 160px;	
box-shadow: 5px 0 8px #888;	transform: rotate(2deg);}
#colG:after { display: none; }
.menuLat ul, .menuLat li { margin: 0; padding: 0; list-style-type: none; clear: both; }
.menuLat ul ul{ padding-bottom:8px;  background:#FAFAFA}
.menuLat a { text-decoration: none; display: block; }
.menuG-2 > a, .menuGactive-2 > a{ font-family: 'dejavu_sanscondensed_bold'; padding: 6px 5px 7px 30px; border-bottom:1px solid #cccccc; color: #444444; 
font-size:1.15em;background:#E7E5E7 url(/charte/menu2-gris.png) 4px 7px no-repeat; text-transform:uppercase}
.menuGactive-2 > a, .menuG-2 > a:hover{ color:#c7454a; background:#fff url(/charte/menu2-rouge.png) 4px 7px no-repeat;  border-bottom:1px solid #fff;}
.menuG-3 > a, .menuGactive-3 > a { font-family: 'dejavu_sansbook'; padding: 3px 5px 5px 30px;  background:#FAFAFA url(/charte/menu3-gris.png) 18px 10px no-repeat;
color: #444444; font-size:1.1em;  text-transform:none}
.menuGactive-3 > a, .menuG-3 > a:hover{ color:#c7454a; background:#fff url(/charte/menu3-rouge.png) 18px 10px no-repeat; }
.menuG-4 > a, .menuGactive-4 > a { font-family: 'dejavu_sansbook'; padding: 4px 5px 4px 30px; color: #444444; font-size:1em;  background:#FAFAFA}
.menuG-4 > a::before, .menuGactive-4 > a::before { content:"- "}
.menuGactive-4 > a, .menuG-4 > a:hover{ color:#c7454a; background:#fff}

/*- zone centrale -*/
#zc{ width:100%; height:auto; float:left;background:url(/charte/fond.jpg)}
#z-centrale{float:left; width:100%; position:relative ;  }
#z-contenu{ width:73%; float:right; padding:20px 0}
.page-accueil #z-contenu{ width:100%; float:left; padding:20px 0 15px 0}
/* FIL D'ARIANE */
.lien_yahoo, .lien_yahoo a, #div_lien_yahoo, #div_lien_yahoo {text-decoration:none; line-height:1em; font-size:0.95em; color:#4A464D; }
#div_lien_yahoo{width:90%; float:left; margin:25px 0}
/* pictos */
#pictos{ float:right; margin:20px 0}

/* bloc accueil */
.bloc-accueil h2{ color:#000;  font-family: 'open_sansbold'; margin-bottom:0}
.bloc-accueil h2 span{  font-family: 'open_sansregular';}

/*Footer*/
#footer{  width:100%; float:left; background:#F7F7F7; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; margin-bottom:1px}
.footer-haut{ padding:20px 0;width:100%; float:left; border-bottom:1px solid #CCCCCC; }
.footer-haut .bloc-image-h-texte-b{ text-align:center; color:#000}
.reseau{ width:100%; float:left;padding:20px 0 10px 0;}
.reseau a{ margin-right:15px;}
#liens-footer{ width:100%; float:left;padding:15px 0; color:#656565;}
#liens-footer a{ color:#656565; }
.footer-accueil{ background:#F2F1F1}
.footer-accueil .footer-accueil1{ background:#fff; padding:10px 1% 20px 2% !important; border-radius:2px}
.footer-accueil ul, .footer-accueil p, .footer-accueil .bloc_isole{ margin-bottom:0; padding-bottom:0}
.footer-accueil a{ display:block; color:#c7454a}

#bouton-suivi-commande, #bouton-prescriptions, #bloc-enseignant, #bloc-prescriteur{ display:none}
#btn-up{ display:none}

/* article */
.texte-gras{ font-family: 'open_sansbold'; } 
.texte-rouge{ color:#c7454a; } 
.texte-gris{ color:#9F9B9B; } 
.uppercase{ text-transform: uppercase; } 
#article-contenu h1{ margin:0}
#article-contenu{ width:100%; float:left}
#article-navigation{ width:96%; float:left; padding:15px 2%; background:rgba(231,231,231,0.6); margin-bottom:15px; }
 #article-bouton-retour{ float:left;  background:#6D6971; text-decoration: none; padding:5px 8px; -moz-border-radius: 5px; border-radius: 5px; } 
 #article-bouton-retour a{ display:block ; color:#fff; } 
 #article-bouton-retour img{ float:left; margin-right:6px} 
 #article-collection{  float:left; padding:6px 12px; color:#6D6971} 
#article-details{ width:100%; float:left}
 #article-visuel{ float:left; margin:10px 0 10px 2%; width:25% ; position:relative; z-index:1} 
 #article-visuel img{ box-shadow:0 0 6px 0px #555555; width:100%;  } 
 #article-infos-general{ width:73%; float:right; padding:10px 0} 
#article-mots-cles{ position:relative; z-index:0; margin:12px 0 12px 0 ;}
#article-mots-cles img{ margin:2px 0}
#article-libelle, #article-nb-pages{ margin-left:20px;}
 #article-donnees{ float:left; width:30%; } 
#article-annee-edition{ width:100%; float:left; border-bottom:1px solid #E7E5E7; padding:3px ;margin:3px 0}
#article-reference{ float:left}
#article-ean{ float:right;}
#article-auteurs{ width:100%; float:left; margin:15px 0}
#article-illicomag{ width:100%; float:left; margin:15px 0}

 .icone-livre{ width:27px; float:left; margin:6px 6px 6px 0} 
#article-auteurs p{ margin:0}
.detail_auteur{ font-family: 'open_sansbold'; color:#c7454a; display:block}
 #article-infos{ width:67%; float:right}
 #article-infos-enseignant{ border-left: 3px solid #c7454a; padding-left:8px; float:right; width:94%; margin:15px 0} 
#article-niveau-produit{  font-family: 'open_sansbold_italic'; font-size:1.1em; color:#6D6971; margin-bottom:18px;}
#article-commande{ }
 .article-commande-cadre{ border:1px solid #6D6971;   float:left; } 
#article-commande-personnelle{ /*width:43% ;*/float:right}
#article-commande-multiple{ width:52%; float:right; margin-right:0; margin-left:4%}
 .article-commande-titre{ background-color: #6D6971; padding:6px 10px; color:#fff; } 
 .article-commande-cadre p{ margin:0; white-space: nowrap} 
 .article-commande-cadre td{padding:5px 6px;}
.article-commande{ text-align:right; padding:5px 8px; color: #6D6971;}
 #article-zone-bouton{ min-width:75%; float:right; clear:right; text-align:right; margin-top:10px }
 #article-commande-bouton{ background-color:#c7454a; background-image: url(/charte/panier.png) ; background-position:15px center ; background-repeat:no-repeat; border:none; color:#fff; padding:5px 15px; cursor:pointer; padding-left:45px} 
 #article-onglets{ /*border-top:30px solid rgba(231,231,231,0.4);*/ border-bottom:2px solid #E7E5E7; width:100%; float:left;} 
 #article-onglets span{ padding:16px 15px; float:left; cursor:pointer; margin-bottom:-7px}  
.onglet-actif,  #article-onglets span:hover{ background:url(/charte/onglet-rouge.png) center bottom repeat-x}
.disabled, #article-onglets span.disabled:hover{background:url(/charte/info.png) center bottom no-repeat}
.infobulle{ font-family: 'open_sansbold';color:#6D6971; text-align:center; padding:10px 5% 25px 5%; background:#ffffff; 
     width:90%; float:left; border:1px solid #6D6971; font-family: 'open_sansbold';}
#article-onglets-contenu{ width:64%; margin:10px 0 ; border-right:1px solid #CCCCCC; padding:6px 2% 6px 0; float:left; } 
 #article-onglet-ressources{ width:32%; float:right; padding:10px 0 0 10px; } 
 #article-onglet-ressources ul{ padding:0}
 #article-onglet-ressources li{ list-style-type: none; background: url("/charte/eye.png") no-repeat left center; padding-left:28px } 
 #enseignants-illicomag li{ list-style-type: none; background: url("/charte/eye.png") no-repeat left center; padding-left:28px } 
 #article-illicomag li{ list-style-type: none; background: url("/charte/eye.png") no-repeat left center; padding-left:28px } 
 
#article-articles-connexes{ width:100%; float:left}
#article-articles-connexes .texte-gras{ background:url(/charte/menu2-rouge.png) left center no-repeat; padding:6px 0 6px 28px;}
 .article-connexe{ float:left; margin-right: 0.6% ; width:16%; text-align:center} 
 .article-connexe img{ max-width:100px}
 input[type="number"]{ width:50px; }
.quantite{ width:100%; float:left;}
.field-enseignant{  width:100%; float:left; margin:2px 0}
.field-enseignant a{ background:#445157; color:#ffffff; border-radius:4px ; padding:4px 6px; cursor:pointer}

/* liste article */
#liste_produits{ width:100%; float:left;}
.visuel_produit{ margin:40px 0 10px 0; height:192px; }
.visuel_produit img{ height:190px}
.produit{ position:relative;width:29.73%; float:left; margin:5px 1.3% 20px 1.3%; padding:5px 0.5%; background:#E7E5E7; 
background:rgba(230,230,230,0.6); text-align:center; height:360px; }
.produit a{ color:#403F41}
.motcle_produit{ position:absolute; top:0; left:0; right:0; width;100%; float:left;text-align:center;}
.produit .icone-nouveaute{ position:absolute; right:-6px; top:16px}
.produit .icone-nouvelle-edition{ margin-top:-6px; }
.produit .icone-ouvrage-couleur{ display:none}
.titre_produit{  font-family: 'open_sansbold'; font-size:1.05em}
.niveau_produit{  font-family: 'open_sansitalic';}
.reference_produit, .isbn-produit{ color:#403F41; font-size:0.85em}
.reference_produit{ position:absolute; bottom:20px; left:6px;}
.isbn-produit{ position:absolute; bottom:6px; left:6px;}
.lien-en-savoir-plus a{ position:absolute; bottom:6px; right:6px;background:#2A3940; color:#fff;float:right; padding:2px 6px;border-radius:3px; font-size:10px; text-transform:uppercase; }
.visuel_produit{ z-index:0; position:relative;}
.visuel_produit a:after, .visuel_produit a:before { content: " "; position: absolute; z-index: -10; }
.visuel_produit a:before {display:none}
.visuel_produit a:after {left: 35%;	bottom: 2px;	width: 30%;	height: 2px;
	background: rgba( 0,0,0,0.3);	border-radius: 25px / 1px;	box-shadow: 0 0 6px #333;}

#diaporama{ width:100%; float:left; height:460px; overflow:hidden; position:relative }
#bis_container{ position:absolute;left:0; right:0; top:0; bottom:0; }
.bis_image{position:absolute; z-index:200; top:0px; left:0; width:100%; height:100%; text-align:center; z-index:14;background-repeat:no-repeat; background-position:center center; background-size:cover;}
/*fleches*/
#bis_back, #bis_next{  cursor:pointer; position:absolute; height:64px; width:42px; top:46%; z-index:10}
#bis_back{background:url(/charte/left.png) no-repeat left top; left:10px; }
#bis_next{background:url(/charte/right.png) no-repeat left top; right:10px; }
/*puces slider*/
#bis_position{ text-align:center; position:absolute;left:0; right:0; bottom:22px ; z-index:10}
.jFlowControl, .thumbNav a, .thumbNav a{background:rgba(0,0,0,0.8); text-align:right;
 overflow:hidden; text-indent:-10000px;  color:transparent; width:14px; line-height:14px; height:14px; display:inline-table; -webkit-border-radius: 14px; border-radius: 14px;}
.jFlowSelected, .thumbNav a:hover, .thumbNav a.cur{ background:rgba(255,255,255,255.8); -webkit-box-shadow: 0 0 3px 0 rgba(132,132,132,0.91) ;
box-shadow: 0 0 3px 0 rgba(132,132,132,0.91) ;}
ul.thumbNav{ margin:0; padding:0}
.thumbNav li{list-style-type:none; padding:0; display:inline; margin:0 4px; }
*+html .thumbNav li, *+html .thumbNav a{float:left; display:block; }
/* txt */
#bis_caption{ position:absolute; top:50px; width:100%; left:0; z-index:11}
#bis_caption p{ margin:4px 0; padding:4px 6px; float:left; clear:left;}
#bis_caption *{ color:#ffffff}
.bis_title{  color:#fff; font-size:1.4em;  margin:0}
#firstline{  color:#fff; font-size:1.4em; font-family: 'open_sansregular';}
/* bandeau */
#bandeau{ width:100%; float:left; min-height:420px; overflow:hidden; position:relative;
background:url(/bandeau/bandeau.jpg) center center no-repeat; background-size:cover }
#bandeau-gauche, #bandeau-droit{ }
#bandeau-gauche{ width:56% !important; margin: 28px 0 !important; background:#fff; border-radius:4px}
#bandeau-gauche .bloc_isole{ padding:28px 4% 30px 4% ; width:92% !important; }
#bandeau-gauche .image_simple img{ -webkit-box-shadow: 0 0 8px 0 rgba(112,112,112,0.91) ; box-shadow: 0 0 8px 0 rgba(112,112,112,0.91) ;
margin-right:15px}
#bandeau-gauche .titre_produit{ color:#c7454a; font-size:1.2em}
#bandeau-gauche .niveau_produit{ font-size:1.1em}
#bandeau-gauche .resume_produit{ max-height:170px; overflow:hidden}
#bandeau-gauche a.lien-article{ background:#445157; color:#fff; text-transform:uppercase; padding:8px 15px; float:left; margin:18px 0;
border-radius:4px}
#titre-bandeau-droit{  width:36% !important; float:right !important; font-size:1.25em; margin-top:15px !important}
#titre-bandeau-droit p, #titre-bandeau-droit .bloc_isole{ margin:0 !important}
#bandeau-droit{ width:38% !important; float:right !important; max-height:370px; overflow:hidden; margin:5px 0 15px 0 !important; }
#bandeau-droit .produit{ background:none; min-height:auto; margin:6px 0% 12px 5%; padding:0; width:27.8%; height:170px; cursor:pointer}
#bandeau-droit .produit *{ display:none}
#bandeau-droit:hover .produit{ opacity:0.7}
#bandeau-droit .produit:hover{ opacity:1}
#bandeau-droit .visuel_produit, #bandeau-droit .visuel_produit a, #bandeau-droit .visuel_produit img{ display:block; height:auto}
#bandeau-droit .visuel_produit{  margin:0}
#bandeau-droit .visuel_produit img{ -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.4) ; box-shadow: 0 0 4px 0 rgba(0,0,0,0.4) ;}
/* identification*/
.indentification .page{ position:relative; height:450px; text-align:center}
.bloc-indentification{ position:absolute; left:0; bottom:20px; padding:10px 15px ; background:#fff; min-width:250px}
.indentification h2{ font-family:'open_sansbold'; color:#000; font-size:1.2em; margin:10px 0}
.indentification p{ margin:6px 0}
.indentification .onglets-connexion{width:auto; padding:0 6px; min-width:100px}

/* Modal */
#fade { /*--Masque opaque noir de fond--*/
 display: none; /*--masqué par défaut--*/ background: #000; position: fixed; left: 0; top: 0;
 width: 100%; height: 100%; opacity: .80; z-index: 9999; }
 .popup_block{ display: none; /*--masqué par défaut--*/ background: #fff; padding: 20px;
 float: left; font-size: 1.2em; position: fixed; top: 50%; left: 50%; z-index: 99999;
			/*--Les différentes définitions de Box Shadow en CSS3--*/
 -webkit-box-shadow: 0px 0px 20px #000; -moz-box-shadow: 0px 0px 20px #000; box-shadow: 0px 0px 20px #000;}
 a.close{ float: right; display:block; margin: 5px 5px 0 0; color:#999999; font-weight:900;}
a.close:hover{ text-decoration:none; color:#111111; }
/*--Gérer la position fixed pour IE6--*/
*html #fade {position: absolute;}
*html .popup_block { position: absolute;}
#contenu-connexion-libraire, #contenu-connexion-eleve, #contenu-connexion-enseignant, #connexion-creation-compte{
display:none; clear:left; overflow:hidden; margin-top: 30px;}

#modal-dialog-connexion h1{ color:#999999; margin-top:0; text-transform:uppercase;}
#connexion-info{ text-align:center; font-size:1.4em; margin:2em 0}
#onglets-connexion { width:100%; float:left;  }
.onglets-connexion{ width:33%; float:left;  text-align: center; font-size:1.2em;}
#onglets-connexion:hover .onglets-connexion{ opacity:0.4}
#onglets-connexion:hover .onglets-connexion:hover{ opacity:1}
.onglets-connexion:hover img{ -webkit-filter: drop-shadow(0px 0px 5px #555555); filter: drop-shadow(0px 0px 5px #555555);}
.info-connexion{ width:100%; float:left; font-family: 'open_sansbold'; margin:15px 0 6px 0}
.contenu-connexion{ width:100%; float:left; }
.contenu-connexion form{ float:right; clear:right;  margin:4px 0;}
a.forgottenpasswdlink{ float:right; clear:right;  margin:10px 0; font-size: 14px;}
a.bg-bleu, a.bg-rose, a.bg-vert{ float:right; color:#fff;  font-family: 'open_sansbold'; padding:8px 15%; border-radius: 4px; width: 13%; text-align: center;}
.contenu-connexion input{ border:1px solid #b8babf; border-radius: 4px; padding:5px 10px; height: 30px;}
input.bt_form{ border:none; color:#fff; cursor:pointer; border-radius: 0 4px 4px 0; height: 42px; margin-left: -5px;}
#courriel, #code {margin-bottom: 15px;}
#passwd, #login {border-radius: 4px 0 0 4px;}

/* --- pages accueil --- */
.accueil-enseignant #diaporama, .accueil-libraire #diaporama, .accueil-eleve #diaporama{ display:none}
.bt-connect a{ display:block; padding: 10px 0; font-size: 11px; background: #445157;
color: #ffffff !important; text-transform: uppercase; border-radius: 4px;}
.accueil-enseignant #zc .bt-connect a, .accueil-libraire  #zc .bt-connect a, .accueil-eleve  #zc .bt-connect a{ color: #ffffff !important;}
.bloc-compte, .bloc-commande, .bloc-numeric{ padding:10px 2% 10px 2% !important; border:1px solid #E8E8E8; background:#fff;  }

/* enseignant */
.accueil-enseignant h1, .accueil-enseignant h2, .accueil-enseignant #zc a, .accueil-enseignant .footer-accueil a, .accueil-enseignant .titre_produit{ color:#b91f9d !important}
.accueil-enseignant #moteur #form1 .ok, .accueil-enseignant .poplight, .accueil-enseignant #panier .ok{ background:#b91f9d !important}
.accueil-enseignant #menu dl dt a{ border-top: 6px solid #b91f9d;}
.accueil-enseignant #menu dl dt a:hover, .accueil-enseignant #menu dl dt a.menu0active, .accueil-enseignant #menu dl a.menu0activeaccueil{ background-image:url(/charte/menu1-rose.png) }
.bloc-prescription{ width:36% !important; padding:10px 2% !important; border:1px solid #E8E8E8; background:#fff; min-height:160px}
.accueil-enseignant .bloc-compte, .accueil-enseignant .bloc-commande, .accueil-enseignant .bloc-numeric{ float:right !important; width:22% !important; clear:right}
.bloc-prescription h2, .bloc-compte h2, .bloc-commande h2, .bloc-numeric h2{ color:#000 !important; font-size:1.25em;  }
.bloc-compte{ margin-bottom:20px !important}
.bloc-numeric{ margin-bottom:20px !important}
.bloc-compte h2 img, .bloc-commande h2 img, .bloc-numeric h2 img{ float:left; margin:-5px 12px 0 0}
.accueil-enseignant .bt-connect, .accueil-eleve .bt-connect { text-align:center ; width:100%; float:left; margin-top:15px}
.accueil-enseignant .bloc-prescription .produit{ padding:0; margin:16px 2%; width:29.3%; height:auto; border: solid 2px #b91f9d;
										transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease;}
.accueil-enseignant .bloc-prescription .produit:hover {-moz-box-shadow: 8px 8px 12px #E7E5E7; -webkit-box-shadow: 8px 8px 12px #E7E5E7inherit; box-shadow: 4px 4px 3px #E7E5E7; transform: scale(1.07); 
									-webkit-transform: scale(1.07); -moz-transform: scale(1.07); -ms-transform: scale(1.07); -o-transform: scale(1.07);}

/* libraire */
.accueil-libraire h1, .accueil-libraire h2, .accueil-libraire #zc a, .accueil-libraire .footer-accueil a, .accueil-libraire .titre_produit{ color:#3DA9CD !important}
.accueil-libraire #moteur #form1 .ok, .accueil-libraire .poplight, .accueil-libraire #panier .ok{ background:#3DA9CD !important}
.accueil-libraire #menu dl dt a{ border-top: 6px solid #3DA9CD ;}
.accueil-libraire #menu dl dt a:hover, .accueil-libraire #menu dl dt a.menu0active, .accueil-libraire #menu dl a.menu0activeaccueil{ background-image:url(/charte/menu1-bleu.png) }
.accueil-libraire .bloc-compte, .accueil-libraire .bloc-commande{ width:93% !important;  padding:34px 4% !important; }
.accueil-libraire .bloc-compte{ margin-top:52px !important}
.accueil-libraire .bloc-accueil h2{ float:left; color:#000 !important; }
.accueil-libraire .bt-connect { text-align:center ; min-width:36%; float:right; margin-top:15px}

/* eleve */
.accueil-eleve h1, .accueil-eleve h2, .accueil-eleve #zc a, .accueil-eleve .footer-accueil a, .accueil-eleve .titre_produit{ color:#89be38 !important}
.accueil-eleve #moteur #form1 .ok, .accueil-eleve .poplight, .accueil-eleve #panier .ok{ background:#89be38 !important}
.accueil-eleve #menu dl dt a{ border-top: 6px solid #89be38 ;}
.accueil-eleve #menu dl dt a:hover, .accueil-eleve #menu dl dt a.menu0active, .accueil-eleve #menu dl a.menu0activeaccueil{ background-image:url(/charte/menu1-vert.png) }
.accueil-eleve .bt-connect { text-align:center ; float:right; margin-top:15px}

/* Commande */
#Panier_info_prix{ background:#f1f1f1; padding:10px 2%;  font-family: 'open_sansitalic'; margin:10px 0; width:96% ; float:left }
#cde_classe{  margin:10px 0; float:left}
.Champ_obligatoires{ padding:10px;  font-family: 'open_sansitalic';  width:100% ; float:left}
#Panier_actions, #Paiement_commande, #Paiement_recap_commande, #Paiement_livraison, #Paiement_Commentaire,
#Paiement_choix_paiement, #Bloc_paiement, #Bt_annuler_commande{  margin:10px 0; float:left; width:100%}
.bloc_info, #Livraison_form{  margin:10px 0; float:left; width:100%}
#Panier_Total_HT, #Panier_Frais, #Panier_Total_TTC, .Titre_bloc, #Livraison_titre{   font-family: 'open_sansbold'; float:left; margin-right:15px; color:#445157;  font-size:1.1em}
.Titre{   font-family: 'open_sansbold';  color:#445157; font-size:1.15em}
#Panier_Total_HT_Mtt, #Panier_Total_TTC_Mtt{   font-family: 'open_sansbold'; float:left;  font-size:1.1em}
#Panier_Commentaire, #Bloc_livraison{  margin:10px 0; float:left; width:100%}
#Panier_Commentaire textarea{ width:98%}
#Panier_Conditions{  margin:10px 0; float:left; width:96%; padding:10px 2%; background:rgba(0, 0, 0, 0.1); }
#Identification_boutons, #Valide_coordonnees, .Bt_modifier{ margin:10px 0; float:left; width:100%; text-align:center}
#Identification_boutons > div, #Valide_coordonnees > div{ display:inline; }
#Identification_boutons a, #Valide_coordonnees a, .Bt_modifier a, #Bt_annuler_commande a{ padding:10px 20px; margin:0 10px; border-radius:4px; background:#445157; color:#fff; float:left }

/* selection */
.article-notre-selection{ width:86%; float:left; padding: 12px 4%; border:1px solid #E8E8E8; background:#fff; height:326px; overflow:hidden}
.article-visuel-notre-selection{ width:46%; float:left}
.article-visuel-notre-selection img{ -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.4) ; box-shadow: 0 0 4px 0 rgba(0,0,0,0.4) ;}
.mot-cles-notre-selection, .prix-notre-selection, .lien-en-savoir-plus-notre-selection, .article-notre-selection span{ width:50%; float:right; margin-bottom:6px;}
.prix-notre-selection{  font-family: 'open_sansbold'; }
.lien-en-savoir-plus-notre-selection a{ background:#445157; border-radius:4px; color:#fff; font-size:11px; text-transform:uppercase; padding:6px 10px; float:left}
.article-notre-selection .resume_produit, .resume_produit span{ width:100%; float:left}
.article-notre-selection .resume_produit{ max-height:130px; ; overflow:hidden}

/* nouveaute */
.new-accueil{ position:relative}
.bloc-nouveaute-commandes{ float:right; position: absolute; right:0; top:14px}
#bloc-nouveaute-precedent, #bloc-nouveaute-suivant{ border:none; background:none;  font-family: 'open_sansbold'; cursor:pointer}
#bloc-nouveaute-precedent:hover, #bloc-nouveaute-suivant:hover{ color:#fff; background:#445157}
.new-accueil .produit { height:164px; padding:2px 3% 18px 3%; background:none; margin:0; width:27.3%; display:inline}
.new-accueil .produit:hover{  height:180px !important;padding:0 1% 4px 1%; background:none; margin:0; width:31.3%}
.new-accueil .produit img{  width:100%; box-shadow:0 0 6px #999; height:164px; float:left}
.new-accueil .produit:hover img{  box-shadow:0 0 8px #777; height:180px  }
.new-accueil .visuel_produit{ margin:0; }
.visuel_produit a::after{ display:none;}
.new-accueil .produit .desc_produit{ display:none; position:absolute; left:2.5%; bottom:2px; right:2.5%;font-size:10px; text-align:left; padding:5px; background:#fff}
.new-accueil .produit:hover .desc_produit{ display:block; }
.lien-en-savoir-plus-bandeau a{ float:left; background:#445157; border-radius:4px; color:#fff;margin-top:3px;  text-transform:uppercase; padding:5px 10px;}

/* resultat moteur */
.resultat{ width:95%; float:left; margin:5px 0; padding:10px 2%; border:1px solid #ccc}
.icone-resultat{ float:right}
.icone-resultat img{ margin-left:15px; max-height:180px}
.niveau-resultat{ font-size:1.2em}
.titre-resultat{  font-family: 'open_sansbold'; font-size:1.2em}
.reference-resultat, .isbn-resultat{  font-family: 'open_sansitalic';}
.resume-resultat{ display:none}
.lien-en-savoir-plus-resultat a{ background:#2A3940; padding:6px 15px; color:#fff; border-radius:4px}


/* inscription */
.contenu-inscription form{ width:100%; float:left; margin:15px 0}
.ligne-form{  width:100%; float:left; margin:5px 0}
.contenu-inscription form input, .contenu-inscription form select{  padding:4px 6px; margin: 0 8px 0 0; width:350px;}
.contenu-inscription form span.texte-rouge{  margin: 0 16px 6px 0}
.contenu-inscription form input#email1{ }
#DivCaptcha{ width:100%; float:left; margin:15px 0 5px 0; text-align:center;  border:1px solid #ccc; padding:8px 0}
.contenu-inscription .CodeCaptcha{ float:none; margin: 10px 0; }
form .affichageForm{ text-align:center}
.contenu-inscription form .affichageForm span.texte-rouge{ width:100%; float:left; margin:15px 0; }
input.submit{background: #445157; color: #fff; text-transform: uppercase; padding: 8px 25px !important; text-align:center;
 margin: 8px auto !important; border-radius: 4px; border:none; cursor:pointer}

select#pays, input#tel{ display:block;}
.champ-resultat{ width:100%; float:left; margin:10px 0; position:relative;}
.champ-resultat input{ float:left; min-width:186px; margin:0 !important}
#results-villes, #results-etablissements{ float:left; /*padding:4px 6px; border:1px solid #ccc; */min-width:186px; max-height:200px; overflow-y :scroll;position:absolute;top:0;left:380px;}
.ville-ajax, .etablissement-ajax{ cursor:pointer; margin:0 0 2px 0; background:#eee; padding:3px 6px;}
.ville-ajax:hover, .etablissement-ajax:hover{ background:#ddd; }

.bloc-prescription .lien-en-savoir-plus{display:none;}

.bloc-prescription .produit{ padding:0; margin:16px 2%; width:29.3%; height:auto}
.bloc-prescription .produit .visuel_produit{ margin:0}
.bloc-prescription .produit .desc_produit, .bloc-prescription .produit .reference_produit,
.bloc-prescription .produit .isbn-produit, .bloc-prescription .produit .info_prescripteur{ display:none}

#zc .profils-vous, #zc .profils-plus{ margin:0 auto; }
#zc .profils-vous{ float:right; margin-right:40px}
#zc .profils-vous a.poplight, #zc .profils-plus a.poplight{ color:#fff !important; padding:10px 20px; width:auto; }
#zc .profils-plus a.poplight-icon{ color:#333 !important; width:10px; font-size:1.8em; padding:6px 6px 14px 32px; background-position:6px center}




pre{ position:fixed;top:0;left:0; margin:0;height:300px;width:400px;overflow:auto; resize:both; background-color: #555; color:white;z-index:10000;}
.close-dpm {background: #c7454a; color: #ffffff; padding: 8px 20px; text-align: center; margin: 15px; border-radius: 4px; cursor: pointer; font-size: 15px;}
.close-dpm:hover {background: #b33c41}

/*** NOUVELLES REGLES CHLOE 23/12/2016 ***/
a.forgottenpasswdlink{ float:right; clear:right;  margin:10px 0; font-size: 14px;}
a.bg-bleu, a.bg-rose, a.bg-vert{ float:right; color:#fff;  font-family: 'open_sansbold'; padding:8px 9%; border-radius: 4px; width: 20%; text-align: center;}
.contenu-connexion input{ border:1px solid #b8babf; border-radius: 4px; padding:5px 10px; height: 30px;}
input.bt_form{ border:none; color:#fff; cursor:pointer; border-radius: 0 4px 4px 0; height: 42px; margin-left: -5px;}
#courriel, #code {margin-bottom: 15px;}
#passwd, #login {border-radius: 4px 0 0 4px;}

.contenu-inscription form input, .contenu-inscription form select { padding: 8px 8px; margin: 0 8px 0 0; width: 350px; border: 1px solid #b8babf; border-radius: 4px; font-size: 1.1em;}
.ligne-form p {border-left: 4px solid #b8babf; padding-left: 10px;}
.contenu-inscription form input, .contenu-inscription form select {margin: 2px 8px 10px 0 !important;}
.errorMessage.texte-rouge {background-color: rgba(184, 186, 191, 0.2); padding: 10px 12px; font-style: italic;}

#message_session {background: #F2F1F1 !important; border: solid 1px #CCCCCC !important; padding: 10px; font-style: italic; color: #6D6971; border-radius: 4px;}
.close_message {margin-top: 0 !important; font-weight: bold; font-style: normal; color: #ffffff; padding: 4px 5px 2px; background: #6e6a72; border-radius: 4px;}
.close_message:hover {text-decoration: none; background: #c7454a;}

/*** NOUVELLES REGLES CHLOE 03/101/2017 ***/
#contenu-inscription fieldset { margin-bottom: 25px; }
#contenu-inscription .label-form {margin-right: 7px !important; font-family: 'open_sansbold'; color: #b8babf;}
#contenu-inscription form input {color: #445157;}
.submit.button {color: #ffffff !important;}
#contenu-inscription .submit.button.button-add {color: #ffffff;}
#contenu-inscription a.button {background: #b8babf; color: #ffffff; padding: 8px 25px !important; text-align: center; margin: 8px auto; border-radius: 4px; border: none; cursor: pointer;}
#contenu-inscription a.button:hover {text-decoration:none; background: #a7a9ad;}

/*** NOUVELLES REGLES CHLOE 16/101/2017 ***/
/*ligne 78 */ 
fieldset { padding: 20px 15px;}

span.matiere-header-item {font-family: 'open_sansbold'; color: #445157;}
.button.button-del.delete-matiere { background: #b91f9d !important; }
.button.button-del.delete-matiere:hover { background: #92197B !important; }
/* le tableau */
#matieres_enseignees .ligne-form {border-bottom: 3px double #b8babf;}
#matieres_enseignees span {border-right: 1px dashed #b8babf;}
.matiere-header-item, .matiere-content-item {display: inline-block; width: 19.8%; height: auto; min-height: 50px; text-align: center; vertical-align: middle; padding: 5px 0;}
/* les trois boutons */
#matieres_controls .ligne-form {margin-top: 25px; margin-bottom: 20px;}
#add_matiere_button, #cancel_matiere_button, #confirm_matiere_button {margin-right: 20px !important; text-transform: uppercase;}
#add_matiere_button { background: #3DA9CD !important; }
#add_matiere_button:hover { background: #3C9FC0 !important }
#cancel_matiere_button { background: #c7454a !important; }
#cancel_matiere_button:hover { background: #b33c41 !important;}
#confirm_matiere_button { background: #89be38 !important; }
#confirm_matiere_button:hover { background: #79a830  !important;}
#add_matiere_button.disabled, #add_matiere_button.disabled:hover, #cancel_matiere_button.disabled, #confirm_matiere_button.disabled, #cancel_matiere_button.disabled:hover, #confirm_matiere_button.disabled:hover {background: #666666 !important}

/* MC 2017-04-14 */
.infobulleContainer{ position:relative}
#infobullePFEcontent.infobulle{ position:absolute; top:100%; left:-120px;
padding: 10px 5% 25px 5%; width:260px;}
#article-illicomag li a{ background-color:#b91f9d; color:#fff; padding:3px 12px; border-radius:4px}
.lien-en-savoir-plus-resultat{  margin:10px 0}

#TB_window{border:none}
#TB_closeAjaxWindow {  padding: 4px 0 0 0;   margin-bottom: 0;}
#TB_window a:link{ color:#fff; font-size:120%}
a#TB_closeWindowButton{font-family: 'open_sansbold'; background-color: #6D6971;padding: 4px 14px; color: #fff;}

/* MC 2017-05-16 */
.accueil-enseignant #zc .lien_sma a, .lien_sma a{ float:left;margin:0 0 6px 0; background: #b91f9d; color:#fff !important; padding:5px 8px ; border-radius: 4px}
#article-onglet-ressources li.oeil-ferme { background: url("/charte/eye-no.png") no-repeat left center; }
#article-onglet-ressources-enseignant-infobulle a {  background-color: #b91f9d; color: #fff; padding: 3px 12px; border-radius: 4px;}
.Bouton_valider_commande a{ padding: 10px 20px;margin: 0 10px;border-radius: 4px;background: #559F55; color: #fff;float: left; }

.Recap_prix, .Panier{ text-align:right}

/* MC 2017-08-31 */
.ressource{ border:1px solid #CCCCCC;  border-bottom: 2px solid #CCCCCC; padding:15px 3%; float:left; width:94%}
.image{ float:right}
.nom{ font-size:1.6em; font-weight:bold; color:#c7454a}
.ressource ul, .ressource li{ margin:0 ; padding: 0; list-style: none}
.fichier a{ margin: 10px 0;background: #2A3940;color: #fff;padding: 5px 10px;border-radius: 3px;font-size: 1.2em; display:  inline-block}

.article-commande .field-enseignant input{ min-width:220px}

.LivreNumerique {width:100%; float:left; text-align:center}
.LivreNumerique a {  margin-top: 6px;  color: #fff;padding: 3px 6px; background: #b91f9d;
     border-radius: 3px; font-size: 12px;  text-transform: uppercase; margin:6px; display:block }
